WordPress.org

Forums

Oppso Maps
Google Maps API multiple times (1 post)

  1. reto.kuepfer
    Member
    Posted 1 year ago #

    Hi
    First i'd like to say that i like your plugin. Very simple and clean.

    I have just an issue, that the console in chrome is showing me:

    Warning: you have included the Google Maps API multiple times on this page. This may cause unexpected errors.

    I have the Enfold theme installed, that has allready a map-widget includet.

    What can i do about that conflict?

    Thanks for your answer

    http://wordpress.org/plugins/oppso-maps/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Oppso Maps
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.